#############################################################################
########         The App configuration
#############################################################################

# application ports
HTTP_PORT=8080
HTTPS_PORT=4300

# the application context
BASE_URL=/

# application log level
# levels : [error, warn, info, http, verbose, debug, silly]
LOG_LEVEL=debug